<!-- Copyright (C) Perinet -->
<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />

		<title>periMICA container</title>

		<link rel=icon type="image/png" href=/favicon.png>
	</head>

	<body>
		<p>
			No client certificate for this host was found, please check the certificate store of your browser / client.
		</p>
	</body>
</html>
